<?php
require "commonincludefiles.php";
error_reporting(1);
if ($_SESSION['VedantnrCollegeId'] != "" && isset($_SESSION['VedantnrCollegeId'])) {


	if ($_REQUEST["InbranchStudentids"] != "") {

		$student_ids = substr($_REQUEST["InbranchStudentids"], 0, -1);
		$batch_id = $_REQUEST["batch_idhidden"];
		$objStudentDetailMgmt = new StudentDetailMgmt();
		$objStudentDetailMgmt->UpdateBatch($batch_id, $student_ids);

		echo '{"success":"true","msg":"Data Has Been Saved."}';
	}
} else {
	echo '{"success":"false","msg":"session expiry"}';
}
?>